@charset "utf-8";
/* CSS Document */ 

@font-face{font-family:'iconfont';src:url('//at.alicdn.com/t/font_1432720974_1547027.eot');src:url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}
.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}
body{font-family:"微软雅黑"}
.glyphicon{top:0 !important}
.no-padding{padding:0 !important}
.no-margin{margin:0 !important}
.no-background{background:none !important}
.no-border{border:none !important}
.overflow{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.w100{width:100% !important}
.h100{height:100% !important}
a{text-decoration:none !important;cursor:pointer !important}
.container-fluid{max-width:1230px !important}
.tr{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s}
.tr2{transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s}

.main-pad-1{ padding:30px 0;}
.main-pad-2{ padding:30px 0 7px;}
.main-Background-1{ background:url(../images/icon/bg1_02.jpg) repeat;}
.main-Background-2{ background:url(../images/icon/bg2.jpg) repeat;}
.main-Background-3{ background: #d5d5d5 }
.main-Background-4{ position: relative; background:url(../images/bg1.jpg) 50% 50%; background-size: cover; }
.main-Background-4:after{filter:alpha(opacity=75);-moz-opacity:0.75;-khtml-opacity:0.75; opacity:0.75; content: ""; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; background: #000; }
.main-Background-4 .container-fluid{ position: relative; z-index: 2; }

header{ position: relative; z-index: 99999; box-shadow: inset 0 -20px 18px rgba(0,0,0,0.15);-webkit-box-shadow: inset 0 -20px 18px rgba(0,0,0,0.15);-moz-box-shadow: inset 0 -20px 18px rgba(0,0,0,0.15);-o-box-shadow: inset 0 -20px 18px rgba(0,0,0,0.15); }
header .top_bar{ border-bottom: solid 1px #bfbfbf }
header .top_bar .yuyan a{ display: block; margin:0 15px 0 0; padding: 0 35px 0 0; font-size: 15px; color: #0094e1; line-height: 35px; }
header .top_bar p{ padding: 0 0 0 28px; font-size: 15px; color: #333; line-height: 35px; background: url(../images/icon/tel.png) no-repeat left; }
header .top_bar p span{color: #0094e1;}
header .logo{ line-height: 108px; }
header .menu{ padding: 52px 0 0; }
header .menu ul li{ margin:0 0 0 10px; }
header .menu ul li:first-child{ margin:0; }
header .menu ul li a{ position: relative; display: block; padding: 0 10px; font-size: 15px; color: #333; line-height: 25px; }
header .menu ul li a:after,header .menu ul li a:before{filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0; opacity:0; transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;content: ""; position: absolute; top: 0; z-index: 1; width: 1px; height: 25px; background: #0094dc; }
header .menu ul li a:after{ left: 0; }
header .menu ul li a:before{ right: 0; }

.banner{ position:relative; overflow:hidden;}
.banner img{ display: block; margin:0 auto;}
.banner .glyphicon{ top:50% !important;}
/* .banner .carousel-control.left,.banner .carousel-control.right{ width:60px;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}
.banner .carousel-control.left{ left:-60px;background:url(../images/ba/prev_arrow_60.png) no-repeat left;}
.banner:hover .carousel-control.left{ left:0;}
.banner .carousel-control.right{ right:-60px;background:url(../images/ba/next_arrow_60.png) no-repeat right;}
.banner:hover .carousel-control.right{ right:0;} */
.banner .carousel-fade .carousel-inner .item{opacity:0;-webkit-transition-property:opacity;-moz-transition-property:opacity;-ms-transition-property:opacity;-o-transition-property:opacity;transition-property:opacity}
.banner .carousel-fade .carousel-inner .active{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
.banner .carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{left:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}
.banner .carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
.banner #myCarousel{position:relative}
.banner #myCarousel .carousel-indicators{ margin-bottom:0;bottom:10px;z-index:4}
.banner #myCarousel .carousel-indicators li{margin:0 5px;width:15px;height:15px;}
.banner #myCarousel .carousel-indicators li:hover{background:#fff}
.banner #myCarousel .carousel-indicators li.active{background:#fff}

.pictrue-1 ul{ margin:0 -15px; }
.pictrue-1 ul li{ padding: 0 15px; width: 25%; }
.pictrue-1 ul li a{ display: block; }
.pictrue-1 ul li a .imgbox{ margin:0 auto; padding: 3px 10px 3px 7px; width: 149px; height: 149px; font-size: 0; line-height: 140px; overflow: hidden; background: url(../images/icon/p1_bg_1.png) no-repeat; background-size: 100% 100%; }
.pictrue-1 ul li a .imgbox img{ max-width: 100%; max-height: 100%; }
.pictrue-1 ul li a .textbox{ padding: 10px 0 0; }
.pictrue-1 ul li a .textbox h5{ margin:0 0 10px; font-size: 18px; color: #333; line-height: 20px; }
.pictrue-1 ul li a .textbox span{ display: block; font-family: arial; font-size: 10px; color: #999; line-height: 14px; }
.pictrue-1 ul li a .textbox p{ margin:5px 0 0; height: 40px; color: #333; line-height: 20px; overflow: hidden; }
/*.pictrue-2-box .pictrue-2-list:last-child{ display: none; margin:0; }*/
.pictrue-2{ position: relative; margin:0 -10px; }
.pictrue-2 .item{ padding: 0 10px; }
.pictrue-2-list{ margin:0 0 20px; }
.pictrue-2-list a{ display: block; padding: 3px; background: #fff; border:solid 1px #fff; }
.pictrue-2-list a .imgbox{ position:relative; margin:0 0 5px; border:solid 1px #cbcbcb; overflow: hidden; }
.pictrue-2-list a .imgbox img{ max-width: 100%; }
.pictrue-2-list a .imgbox span{ display: block; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; background: #fff; overflow: hidden; }
.pictrue-2-list a .imgbox span img{ max-height: 100%; }
.pictrue-2-list a h5{ position: relative; margin:2px 0; padding:  0 52px 0 0; height: 43px; font-size: 14px; color: #333; line-height: 43px; }
.pictrue-2-list a h5:after{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s; content: ""; position: absolute; right: 0; top: 0; z-index: 1; width: 42px; height: 43px; background: url(../images/icon/p2_jt.png) no-repeat center #0294de; }
.pictrue-3{ position: relative; }
.pictrue-3 img{ max-width: 100%; }
.pictrue-3-list{ margin:0 0 23px; }
.pictrue-3 .imgbox{ position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; }
.pictrue-4 a{display: inline-block; }
.pictrue-4 img{ max-width: 100%; }
.pictrue-5{ position: relative; margin:0 -10px; }
.pictrue-5 .item{ padding: 0 10px; }
.pictrue-5-list{ margin:0 0 20px; }
.pictrue-5 .pictrue-5-list:last-child{ margin:0; }
.pictrue-5-list a{ display: block; }
.pictrue-5-list a .imgbox{ position: relative; overflow: hidden; }
.pictrue-5-list a .imgbox span{ display: block; }
.pictrue-5-list a .imgbox span img{ max-width: 100%; }
.pictrue-5-list a .imgbox .textbox{ position: absolute; left: 0; top:100%; margin:-50px 0 0; z-index: 1; padding:0 15px; width: 100%; height: 100%; 
background:-moz-linear-gradient(top,rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%);background:-webkit-linear-gradient(top,rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000',endColorstr='#99000000',GradientType=0 ); }
.pictrue-5-list a .imgbox .textbox h5{font-size: 14px; color: #fff; line-height: 50px;}
.pictrue-5-list a .imgbox .textbox p{ max-height: 120px; font-size: 12px; color: #fff; line-height: 24px; overflow:hidden;}
.pictrue-6-list{ margin:0 0 20px; }
.pictrue-6-list .imgbox{ position: relative; }
.pictrue-6-list .imgbox img{ max-width: 100%; }
.pictrue-6-list .imgbox span{ display: block; position: absolute; left: 0; top: 0; z-index: 1;width: 100%; height: 100%; }
.pictrue-6-list h5{ margin:20px 0 0; }
.pictrue-6-list h5 span{ position: relative; display: inline-block; vertical-align: top; padding:0 57px 0 0; height: 42px; color: #333; line-height: 42px; }
.pictrue-6-list h5 span:after{ content: ""; position: absolute; right: 0; top: 0; z-index: 1; width:42px; height: 42px; background: url(../images/icon/p2_jt.png) no-repeat center #0294de;  }
.pictrue-7 ul li{ margin:0 0 20px; }
.pictrue-7 ul li a{ display: block; position: relative; padding: 0 0 0 186px; min-height: 130px; }
.pictrue-7 ul li a .imgbox{ position: absolute; left: 0; top: 0; z-index: 1; width: 186px; overflow: hidden; border:solid 1px #bdbdbd; }
.pictrue-7 ul li a .imgbox span{ display: block; height: 130px; }
.pictrue-7 ul li a .textbox{ padding:5px 0 0 20px; }
.pictrue-7 ul li a .textbox h5{ margin:0 0 10px; font-size: 16px; color: #333; line-height: 24px; }
.pictrue-7 ul li a .textbox p{ height: 66px; color: #8f8f8f; line-height: 22px; overflow: hidden; }
.pictrue-8{ margin:0 0 20px; }
.pictrue-8 .imgbox{ width: 50%; }
.pictrue-8 .imgbox img{ max-width: 100%; }
.pictrue-8 .textbox{ padding: 0 0 0 20px; width: 50%; }
.pictrue-8 .textbox h4{ margin:0 0 10px; font-size: 25px; color: #144d84; font-weight: bold; line-height: 30px; }
.pictrue-8 .textbox p{ color: #333; }
.pictrue-8 .textbox .tel p{ color: #999; line-height: 24px; }
.pictrue-8 .textbox .tel p:last-child{ margin:0 0 0 20px !important; padding: 0 0 0 20px; border-left: solid 1px #c6c6c6; }
.pictrue-11{ margin:0 0 20px; overflow: hidden; }
.pictrue-11 .up_img{ margin:0 0 20px; overflow: hidden; }
.pictrue-11 .up_img ul{ position: relative; }
.pictrue-11 .up_img ul li a{ position: relative; display: block; }
.pictrue-11 .up_img ul li a img{ max-width: 100%; }
.pictrue-11 .up_img ul li a span{ display: block; position: absolute; left: 0; top: 0; z-index: 1; padding: 15px; width: 100%; height: 100%; background: #fff; overflow: hidden; }
.pictrue-11 .up_img ul li a span img{ max-height: 100%; }
.pictrue-11 .up_img ul li .biaoti{color: #fff; line-height: 40px; background:#666; }
.pictrue-11 .down_img{ position: relative; padding:20px 37px; border:solid 1px #ddd; }
.pictrue-11 .down_img .item{ padding: 0 3px; }
.pictrue-11 .down_img .item a{ display: block; border:solid 2px #e3e3e3; }
.pictrue-11 .down_img .owl-item.active .item a{border:solid 2px #218fc0; }
.pictrue-11 .down_img .item a img{ max-width: 100%; }

.goTop{ display: none; cursor: pointer; position: fixed; right: 100px; bottom:100px; z-index: 999999; padding:8px 10px; width:50px; font-size: 12px; color: #fff; line-height: 16px; height: 50px; background:#0094dc; border:solid 1px #fff; }
.goTop:after{ content: ""; position: absolute; left: 50%; top: -10px; z-index: 1; width: 0; height: 0; margin:0 0 0 -10px; border-left:solid 10px transparent;border-right:solid 10px transparent;border-bottom:solid 10px #fff; }

.title-1{ margin:0 0 45px; overflow:hidden; }
.title-1 a{ position: relative; display: inline-block; vertical-align: top; }
.title-1 a:after,.title-1 a:before{ content: ""; position: absolute; top:34px; z-index: 1; width: 2000px; height: 1px; background: #fff; }
.title-1 a:after{ left: -2000px; }
.title-1 a:before{ right: -2000px; }
.title-1 a .text{ position: relative; padding: 0 35px; }
.title-1 a .text:after,.title-1 a .text:before{ content: ""; position: absolute;top: 10px; z-index: 1; width: 21px; height: 25px; }
.title-1 a .text:after{ left: 0; background: url(../images/icon/title1_bg_1.png) no-repeat; }
.title-1 a .text:before{ right: 0; background: url(../images/icon/title1_bg_2.png) no-repeat; }
.title-1 a .text h5{margin:0 0 10px; font-size: 25px; color: #fff; line-height: 27px; }
.title-1 a .text span{ display: block; font-family: arial; font-size: 12px; color: #fff; line-height: 12px; }
.title-1 p{ margin:20px auto 0; max-width: 590px; font-size: 12px; color: #fff; line-height: 20px; font-size:16px}
.title-1.active a:after,.title-1.active a:before{ background: #c6c6c6 }
.title-1.active a .text:after{background: url(../images/icon/title1_bg_3.png) no-repeat; }
.title-1.active a .text:before{background: url(../images/icon/title1_bg_4.png) no-repeat; }
.title-1.active a .text h5{ color: #333; }
.title-1.active a .text span{ color: #333; }
.title-1.active p{ color: #333; }
.title-2{ margin:0 0 55px; padding: 0 0 1px; border-bottom: solid 1px #d0d0d0; overflow-x: auto; }
.title-2 ul{ width: 1200px; }
.title-2 ul li{ position: relative; width: 12.5%;
background:rgb(255,255,255);background:-moz-linear-gradient(top,rgba(255,255,255,1) 50%,rgba(170,170,170,1) 100%);background:-webkit-linear-gradient(top,rgba(255,255,255,1) 50%,rgba(170,170,170,1) 100%);background:linear-gradient(to bottom,rgba(255,255,255,1) 50%,rgba(170,170,170,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff',endColorstr='#aaaaaa',GradientType=0 ); }
.title-2 ul li:after{ content: ""; position: absolute; right: 0; top: 50%; z-index: 1; margin:-12px 0 0; width: 1px; height: 24px; background: #bdbdbd; }
.title-2 ul li:last-child:after{ display: none; }
.title-2 ul li a{ display: block; padding: 0 10px; color: #333; line-height: 40px; }
.title-2 ul li.active a{ color: #fff;
background:rgb(106,209,255);background:-moz-linear-gradient(top,rgba(106,209,255,1) 0%,rgba(10,131,185,1) 100%);background:-webkit-linear-gradient(top,rgba(106,209,255,1) 0%,rgba(10,131,185,1) 100%);background:linear-gradient(to bottom,rgba(106,209,255,1) 0%,rgba(10,131,185,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ad1ff',endColorstr='#0a83b9',GradientType=0 ); }
.title-3{ color: #333; line-height: 56px; margin:0 0 20px; border-bottom: solid 1px #2da0f8; font-size:18px}
.title-4{ margin:0 0 20px; }
.title-4 h5{ margin:0 0 10px; font-size: 16px; color: #333; line-height: 18px; }
.title-4 p{ margin:0; font-size: 12px; color: #999; line-height: 24px; }
.title-5{ margin:0 0 20px; padding: 0 0 1px; border-bottom: solid 1px #218fc0 }
.title-5 span{ display: inline-block; vertical-align: top; padding: 0 30px; min-width:160px; background: #218fc0; color: #fff; line-height: 35px; }

.text-1 h3{ margin:0; font-size: 30px; color: #333; line-height: 32px; }
.text-1 form{ display: block; position: relative; padding: 0 77px 0 0; margin:20px auto; max-width: 565px; min-height: 43px;}
.text-1 form input{ padding: 0 10px; width: 100%; height: 43px; color: #333; background: #fff; border:none; }
.text-1 form button{ position: absolute; right:0; top: 0; z-index: 1; width: 77px; height: 43px; background: #0294de url(../images/icon/text1_fdj.png) no-repeat center; border:none; }
.text-1 p{ margin:0; font-size: 12px; color: #767676; }
.text-1 p a{ margin:0 30px 0 0; color: #767676; }
.text-1 p a:last-child{ margin:0; }
.text-2 ul li{ margin:0 0 55px; padding: 0 0 0 86px; min-height: 76px; background: url(../images/icon/text2_icon_1.png ) no-repeat left; }
.text-2 ul li:last-child{ margin:0; }
.text-2 ul li a{ display: block; }
.text-2 ul li h5{ margin:0 0 15px; font-size: 16px; color: #fff; line-height: 18px; }
.text-2 ul li p{ margin:0; height: 52px; color: #8f8f8f; line-height: 26px; overflow: hidden; }
.text-3{ color: #333; line-height: 32px; }
.text-4{ margin:0 auto; }
.text-4 h5{ margin:0 0 30px; font-size: 16px; color: #333; line-height: 18px; }
.text-4 form .hang{ position: relative; margin:0 0 20px; padding: 0 0 0 60px; min-height: 44px; }
.text-4 form .hang span{ display: block; position: absolute; left: 0; top: 0; z-index: 1; color: #333; line-height: 44px; }
.text-4 form .hang input{ padding: 0 15px; width: 100%; height: 44px; color: #333; border:solid 1px #0067ac; }
.text-4 form .hang textarea{ padding: 0 15px; width: 100%; max-width: 100%; min-width:100%; height: 140px; line-height: 44px; color: #333; border:solid 1px #0067ac; }
.text-4 form .hang button{ width: 90px; height: 40px; color: #fff;  line-height: 38px; background: #3cabdd; border:solid 1px #0067ac; }

.more-1{ margin:24px 0 0; font-size: 0; }
.more-1 a{ display: inline-block; vertical-align:top; width: 45px; font-family: arial; font-size: 37px; color: #fff;line-height: 43px; text-align: center; border:solid 1px #fff; border-radius:5px; }
.more-1 a:hover{ transform: rotate(360deg);-webkit-transform: rotate(360deg);-moz-transform: rotate(360deg);-o-transform: rotate(360deg); background: #fff; color: #333; }

.subnav .biaoti{ margin:0 0 10px; padding:0 15px; font-size: 27px; color: #fff; line-height: 55px; box-shadow: 0 0 5px rgba(0,0,0,0.5);
background:rgb(106,209,255);background:-moz-linear-gradient(top,rgba(106,209,255,1) 0%,rgba(7,128,183,1) 100%);background:-webkit-linear-gradient(top,rgba(106,209,255,1) 0%,rgba(7,128,183,1) 100%);background:linear-gradient(to bottom,rgba(106,209,255,1) 0%,rgba(7,128,183,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ad1ff',endColorstr='#0780b7',GradientType=0 ); }
.subnav ul li{ margin:0 0 10px; }
.subnav ul li a{ position: relative; display: block; padding: 0 0 0 28%; color: #333; line-height: 40px; box-shadow: 0 0 5px rgba(0,0,0,0.8);-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.8);-moz-box-shadow: 0 0 5px rgba(0,0,0,0.8);-o-box-shadow: 0 0 5px rgba(0,0,0,0.8);
background:rgb(255,255,255);background:-moz-linear-gradient(top,rgba(255,255,255,1) 71%,rgba(255,255,255,1) 71%,rgba(175,175,175,1) 100%);background:-webkit-linear-gradient(top,rgba(255,255,255,1) 71%,rgba(255,255,255,1) 71%,rgba(175,175,175,1) 100%);background:linear-gradient(to bottom,rgba(255,255,255,1) 71%,rgba(255,255,255,1) 71%,rgba(175,175,175,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff',endColorstr='#afafaf',GradientType=0 ); }
.subnav ul li a:after{filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0; opacity:0; transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s; content: ""; position: absolute; left: 19%; top: 10px; z-index: 1; width: 5px; height: 16px; background: #2da0f8; }
.subnav .textbox{ padding: 10px; color: #333; line-height: 30px; box-shadow: 0 0 5px rgba(0,0,0,0.8);-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.8);-moz-box-shadow: 0 0 5px rgba(0,0,0,0.8);-o-box-shadow: 0 0 5px rgba(0,0,0,0.8);
background:rgb(255,255,255);background:-moz-linear-gradient(top,rgba(255,255,255,1) 71%,rgba(255,255,255,1) 71%,rgba(175,175,175,1) 100%);background:-webkit-linear-gradient(top,rgba(255,255,255,1) 71%,rgba(255,255,255,1) 71%,rgba(175,175,175,1) 100%);background:linear-gradient(to bottom,rgba(255,255,255,1) 71%,rgba(255,255,255,1) 71%,rgba(175,175,175,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff',endColorstr='#afafaf',GradientType=0 ); }

footer{ padding: 20px 0 0; }
footer .menu{width:80%;}
footer .menu ul li{ padding:0 20px 0 0; min-width: 100px; width:18%}
footer .menu ul li:nth-child(5){width:28%;}
footer .menu ul li h4{ margin:0 0 10px;}
footer .menu ul li h4 a{ font-size: 16px; color: #fff; line-height: 18px; }
footer .menu ul li .daohang a{ display: block; color: #fff; line-height: 30px; }
footer .menu ul p{color: #fff; line-height: 30px; }
footer .ewm{ padding:0; width:20%}
footer .ewm .sao{margin:10px 0 25px;}
footer .ewm img{ max-width: 110px; }
footer .ewm h5{ margin:12px 0 0; font-size: 14px; color: #fff; }
footer .footer_bar{ margin:20px 0 0; padding: 13px 0; background: #000; }
footer .footer_bar p{ color: #fff; line-height: 24px; }

body.hover header .top_bar .yuyan a:hover{ color: #001a3a }
body.hover header .menu ul li:hover a{ color: #0094dc }
body.hover header .menu ul li:hover a:after,header .menu ul li:hover a:before{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
body.hover header .menu ul li.active a{ color: #0094dc }
body.hover header .menu ul li.active a:after,header .menu ul li.active a:before{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
body.hover .pictrue-1 ul li:hover a .imgbox{ transform: scale(1.05,1.05);-webkit-transform: scale(1.05,1.05);-moz-transform: scale(1.05,1.05);-o-transform: scale(1.05,1.05); } 
body.hover .pictrue-1 ul li:hover a .textbox h5{ color: #0092dd; }
body.hover .pictrue-2-list a:hover{ background: #0294de; }
body.hover .pictrue-2-list a:hover h5{ color: #fff; }
body.hover .pictrue-2-list a:hover h5:after{ background: url(../images/icon/p2_jt_h.png) no-repeat center #fff; }
body.hover .pictrue-4 a:hover{ margin:0 0 0 10px; }
body.hover .pictrue-5-list a:hover .imgbox span{filter:url(blur.svg#blur);-webkit-filter:blur(10px);-moz-filter:blur(10px);-ms-filter:blur(10px);filter:blur(10px);filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius=10,MakeShadow=false); transform: scale(1.1,1.1);-webkit-transform: scale(1.1,1.1);-moz-transform: scale(1.1,1.1);-o-transform: scale(1.1,1.1); }
body.hover .pictrue-5-list a:hover .imgbox .textbox{ top: 0; padding: 15px; margin:0; }
body.hover .pictrue-5-list a:hover .imgbox .textbox h5{ font-size: 16px; }
body.hover .pictrue-7 ul li:hover a .imgbox span{ transform: scale(1.1,1.1);-webkit-transform: scale(1.1,1.1);-moz-transform: scale(1.1,1.1);-o-transform: scale(1.1,1.1); } 
body.hover .pictrue-7 ul li:hover a .textbox h5{ color: #30a2d5; }
body.hover .text-1 form:hover input{ background: #f2f2f2; box-shadow: inset 3px 3px 5px rgba(0,0,0,0.1),0 1px 0 rgba(255,255,255,1);-webkit-box-shadow: inset 3px 3px 5px rgba(0,0,0,0.1),0 1px 0 rgba(255,255,255,1);-moz-box-shadow: inset 3px 3px 5px rgba(0,0,0,0.1),0 1px 0 rgba(255,255,255,1);-o-box-shadow: inset 3px 3px 5px rgba(0,0,0,0.1),0 1px 0 rgba(255,255,255,1); }
body.hover .text-1 form button:hover{ background: url(../images/icon/text1_fdj.png) no-repeat center #69d0fe; }
body.hover .text-1 p a:hover{color: #0294de; text-decoration: underline !important; }
body.hover .text-2 ul li:hover h5{ color: #0294de }
body.hover .text-4 form .hang input:hover{background: #f2f2f2; box-shadow: inset 3px 3px 5px rgba(0,0,0,0.1),0 1px 0 rgba(255,255,255,1);-webkit-box-shadow: inset 3px 3px 5px rgba(0,0,0,0.1),0 1px 0 rgba(255,255,255,1);-moz-box-shadow: inset 3px 3px 5px rgba(0,0,0,0.1),0 1px 0 rgba(255,255,255,1);-o-box-shadow: inset 3px 3px 5px rgba(0,0,0,0.1),0 1px 0 rgba(255,255,255,1);}
body.hover .text-4 form .hang textarea:hover{background: #f2f2f2; box-shadow: inset 3px 3px 5px rgba(0,0,0,0.1),0 1px 0 rgba(255,255,255,1);-webkit-box-shadow: inset 3px 3px 5px rgba(0,0,0,0.1),0 1px 0 rgba(255,255,255,1);-moz-box-shadow: inset 3px 3px 5px rgba(0,0,0,0.1),0 1px 0 rgba(255,255,255,1);-o-box-shadow: inset 3px 3px 5px rgba(0,0,0,0.1),0 1px 0 rgba(255,255,255,1);}
body.hover .text-4 form .hang button:hover{ background: #69d0fe }
body.hover .subnav ul li:hover a{ color: #2da0f8 }
body.hover .subnav ul li:hover a::after{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}

@media (min-width:992px){
	.main-Background-5{ background:#f4f4f4;}
}

@media (max-width:1199px){
	header .logo img{ width:250px; }
	footer .menu ul li{ min-width: inherit; }
	footer .menu ul li h4{ font-size: 14px; }
	footer .menu ul li a{  font-size: 12px; }
}

@media (max-width:991px){
	header{ box-shadow: none;-webkit-box-shadow: none;-moz-box-shadow: none;-o-box-shadow: none; }
	header .top_bar .yuyan a{ font-size: 12px; }
	header .logo{ line-height: 80px; }
	header .menu{ position: absolute; right: 0; top: 100%; z-index: 5555; padding: 0; width: 150px; 
background:-moz-linear-gradient(top,rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%);background:-webkit-linear-gradient(top,rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000',endColorstr='#99000000',GradientType=0 );}
	header .menu ul li{ float: inherit !important; width: inherit; text-align: center; }
	header .menu ul li a{ line-height: 40px; font-size: 14px; color: #fff; }
	header .menu ul li a:after,header .menu ul li a:before{ display: none; }
	header .ydd_btn{ margin:26px 0 0 0; width:34px; height:28px; cursor:pointer;}
	header .ydd_btn span{ display:block; width:100%; height:8px; background:#000000;}
	header .ydd_btn span.span02{margin:2px 0;}
	header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:12px;margin-top:0px;	} 
	header .ydd_btn.click span.span02{margin:4px 0;	}
	header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-12px;margin-top:0px;}
	header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}
	.pictrue-1 ul li{ margin:0 0 20px; width: 50%; }
	.pictrue-1 ul li.li2,.pictrue-1 ul li.li3{ margin:0; }
	.pictrue-1 ul li a .imgbox{ padding:3px 9px 6px 6px; line-height: 140px; }
	.pictrue-4{ margin:0 0 20px; }
	.pictrue-8 .imgbox{ margin:0 0 20px; width: 100%; }
	.pictrue-8 .textbox{ padding: 0; width: 100%; }
	.pictrue-8 .textbox h4{ font-size: 16px; line-height: 24px; }
	.pictrue-8 .textbox p{ font-size: 12px; line-height: 24px; }
	.pictrue-8 .textbox .tel p{ padding: 0 !important; margin:0; padding: 0!important; background: none !important; border:none !important;  }
	.pictrue-11 .up_img{ margin:0 0 10px; }
	.pictrue-11 .up_img ul li a .biaoti{ font-size: 12px; line-height: 30px; }
	.pictrue-11 .down_img{ padding: 10px 30px; }
	.title-1{ margin:0 0 20px; }
	.title-2{ margin:0 0 20px; }
	.title-2 ul{ width:1000px; }
	.title-2 ul li a{ font-size: 12px; }
	.title-5 span{ font-size: 12px; padding: 0 15px; min-width: 120px; }
	.text-2 ul li{ margin:0 0 20px; }
	footer .menu{ margin:0 0 20px; width: 100%; }
	footer .ewm{ padding: 0; width: 100%; }
	footer .menu ul li{ width: 20%; margin:0; text-align: center; padding-right:5px}
	footer .menu ul li:nth-child(5){width:20%;}
	footer .menu ul li h4{ margin:0; }
	footer .menu ul li .daohang{ display: none; }
	footer .menu ul li p{ display: none; }
	footer .ewm .sao{display:inline-block; margin:0 5px}
	.subnav{ margin:0 0 20px; }
	.subnav .biaoti{ position: relative; font-size: 18px; line-height: 40px; }
	.subnav .biaoti span{ display: block; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; cursor: pointer; }
	.subnav ul li a{ font-size: 12px; }
}

@media (max-width:767px){
	.main-pad-1{ padding: 20px 0; }
	body{ padding-bottom:50px;}	
	header .logo img{ width: 220px; }
	header .ydd_btn{padding:10px 7px; width:45px; height:40px; margin:20px 0 0;}
	header .ydd_btn span{ display:block; width:100%; height:4px; background:#2e4c6a;}
	header .ydd_btn span.span02{margin:4px 0;}
	header .ydd_btn.click span.span01{ top: 8px; } 
	header .ydd_btn.click span.span02{margin:4px 0;}
	header .ydd_btn.click span.span03{top:-8px;}
	header .menu{ width: 120px; }
	header .menu ul li a{ font-size: 12px; }
	.hot{height:50px; background:#2e4c6a; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
	.hot span{ color:#fff; font-size:16px; line-height:20px;}
	.hot h6{ font-size:12px; line-height:20px;}
	.hot .row div a{ display:block; color:#fff; padding:7px 0;}
	.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
	.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
	.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
	.dbbox .dbs.ewm-box{ text-align:center; }
	.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
	.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
	.dbbox .dbs.ewm-box img{ max-width: 140px; }
	.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
	.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }
	.title-1 a .text h5{  font-size: 20px; line-height: 22px; }
	.title-2 ul li a{ line-height: 34px; }
	.pictrue-1 ul li a .imgbox{ width: 100px; height: 100px; line-height: 90px; }
	.pictrue-1 ul li a .textbox h5{ margin:0; font-size: 14px; line-height: 18px; }
	.pictrue-1 ul li a .textbox p{ font-size: 12px; }
	.pictrue-2{ margin:0 -5px; }
	.pictrue-2 .item{ padding: 0 5px; }
	.pictrue-2-list a h5{ font-size: 12px; line-height: 30px; height: 30px; }
	.pictrue-2-list a h5:after{ height: 30px; }
	.pictrue-6-list h5{ margin:10px 0 0; }
	.pictrue-6-list h5 span{ padding: 0 42px 0 0; font-size: 12px;line-height:32px; height: 32px; }
	.pictrue-6-list h5 span:after{ width: 32px; height: 32px; background-size: 20px auto;}
	.pictrue-7 ul li a{ padding: 0 0 0 120px; min-height: 100px; }
	.pictrue-7 ul li a .imgbox{ width: 120px; }
	.pictrue-7 ul li a .imgbox span{ height: 100px; }
	.pictrue-7 ul li a .textbox{ padding: 0 0 0 10px; }
	.pictrue-7 ul li a .textbox h5{ margin:0 0 5px; font-size: 14px; }
	.pictrue-7 ul li a .textbox p{ font-size: 12px; }
	.banner #myCarousel .carousel-indicators li{ width: 10px; height: 10px; margin:0 3px; }
	.more-1{ margin:0; }
	.more-1 a{ width: 40px; line-height: 40px; font-size: 24px; }
	.text-1 h3{ font-size: 14px; line-height: 16px; }
	.text-1 form{ margin:10px auto; }
	.text-1 p a{ margin:0 20px 0 0; }
	.text-2 ul li{ padding-top: 10px; }
	.text-2 ul li p{ font-size: 12px; }
	.text-3{ font-size: 12px; line-height: 28px; }
	.text-4 h5{ margin:0 0 20px; }
	.text-4 form .hang{ min-height: 40px; }
	.text-4 form .hang span{ line-height: 40px; }
	.text-4 form .hang input{ height: 40px; }
	.text-4 form .hang button{ width: 100%; }
	footer .menu ul li h4 a{ font-size: 14px; }
	footer .footer_bar p{ font-size: 12px; }
 }

@media (max-width:350px){
footer .menu ul li{padding-right:2px;}
footer .menu ul li h4{font-size:12px}
}